.block-reader-reviews {
	display: grid;
	gap: 32px;
}

@media only screen and (min-width: 767px) {
	.block-reader-reviews {
		display: flex;
	}

	.block-reader-reviews > * {
		flex-basis: 0;
		flex-grow: 1;
	}
}

.block-review {
	text-align: center;
	font-size: var(--wp--preset--font-size--small);
	font-weight: 300;
}

.block-review img {
	border-radius: 50%;
	max-width: 150px;
	aspect-ratio: 1;
	margin-inline: auto;
}

.block-review__content,
.cwp-inner > * + .block-review__content {
	background: var(--wp--preset--color--background);
	border: 1px solid var(--wp--preset--color--primary);
	padding: 90px 16px 16px;
	margin-top: -75px;
}
